Application: gvSIG desktop - gvSIG add-on requests #802
Update raster packages
06/25/2012 09:29 AM - Ignacio Brodin

Status: Closed Start date: 06/25/2012
Priority: Normal Due date:

Assignee: Juan Lucas Dominguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHQOT-47-devel-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHQOT-47-devel-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-
NAPSHOT-14-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.lizardtech.
pp-2.0.0-SNAPSHOT-18-devel-lin-x86-j1 5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.
pp-2.0.0-SNAPSHOT-18-devel-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.n
tcdf.app.netcdfclient-2.0.0-SNAPSHOT-13-devel-all-all-j1 _5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.r
ster.postgis.app.postgisrasterclient-2.0.0-SNAPSHOT-6-alpha3-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHOT-25-devel-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHOT-25-devel-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.
asic-2.0.0-SNAPSHOT-10-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.a
p.multifile-2.0.0-SNAPSHOT-10-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.a
p.wcsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.
pp.wmsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_6.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wm
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-47-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-47-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-47-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-47-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-14-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-14-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-18-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-18-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-18-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-18-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-13-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-13-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.0.0-SNAPSHOT-6-alpha3-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.0.0-SNAPSHOT-6-alpha3-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-25-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-25-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-25-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-25-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-10-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-10-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.multifile-2.0.0-SNAPSHOT-10-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.multifile-2.0.0-SNAPSHOT-10-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_6.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_6.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_5.gvspki

s.app.wmtsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_5.gvspki

History

#1 - 06/25/2012 12:11 PM - Ignacio Brodin
- Assignee changed from Joaquin del Cerro Murciano to Juan Lucas Dominguez

#2 - 06/25/2012 12:29 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

#3 - 02/26/2014 12:44 PM - Alvaro Anguix
- Status changed from Fixed to Closed
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-SNAPSHOT-19-devel-all-all-j1_5.gvspki

